{
  "id": "ondina_1feb",
  "name": "Ondina Mancini",
  "handle": "ondina",
  "gender": "female",
  "description": "sexy hot tall slender, very pretty face , long hair, southern european, loves wine, collects paintings, paints,age 30 years",
  "tags": [
    "artist",
    "oil painting",
    "viticulture",
    "classical music",
    "antique furniture",
    "botanical illustration",
    "fencing",
    "poetry"
  ],
  "avatar_url": "/media/ondina_1feb/avatar.webp?t=1769172135",
  "banner_url": "/media/ondina_1feb/banner.webp?t=1769172135",
  "videos": [
    "/media/ondina_1feb/videos/01_smile_reveal.mp4?t=1769172172"
  ],
  "images": [
    "/media/ondina_1feb/images/01_mid_mid_neutral.webp",
    "/media/ondina_1feb/images/02_image.webp",
    "/media/ondina_1feb/images/03_image.webp",
    "/media/ondina_1feb/images/04_image.webp",
    "/media/ondina_1feb/images/05_image.webp",
    "/media/ondina_1feb/images/06_image.webp",
    "/media/ondina_1feb/images/07_image.webp",
    "/media/ondina_1feb/images/08_image.webp",
    "/media/ondina_1feb/images/09_image.webp",
    "/media/ondina_1feb/images/10_image.webp",
    "/media/ondina_1feb/images/11_image.webp",
    "/media/ondina_1feb/images/12_image.webp",
    "/media/ondina_1feb/images/14_image.webp",
    "/media/ondina_1feb/images/15_image.webp",
    "/media/ondina_1feb/images/16_image.webp",
    "/media/ondina_1feb/images/17_image.webp",
    "/media/ondina_1feb/images/18_image.webp",
    "/media/ondina_1feb/images/19_image.webp",
    "/media/ondina_1feb/images/20_image.webp",
    "/media/ondina_1feb/images/21_image.webp",
    "/media/ondina_1feb/images/22_image.webp",
    "/media/ondina_1feb/images/23_image.webp",
    "/media/ondina_1feb/images/24_image.webp",
    "/media/ondina_1feb/images/25_image.webp",
    "/media/ondina_1feb/images/26_image.webp",
    "/media/ondina_1feb/images/27_image.webp",
    "/media/ondina_1feb/images/28_image.webp",
    "/media/ondina_1feb/images/29_image.webp",
    "/media/ondina_1feb/images/30_image.webp",
    "/media/ondina_1feb/images/31_image.webp",
    "/media/ondina_1feb/images/32_image.webp",
    "/media/ondina_1feb/images/33_image.webp",
    "/media/ondina_1feb/images/34_image.webp",
    "/media/ondina_1feb/images/35_image.webp",
    "/media/ondina_1feb/images/36_image.webp",
    "/media/ondina_1feb/images/37_image.webp",
    "/media/ondina_1feb/images/38_image.webp",
    "/media/ondina_1feb/images/39_image.webp",
    "/media/ondina_1feb/images/40_image.webp",
    "/media/ondina_1feb/images/41_image.webp",
    "/media/ondina_1feb/images/42_image.webp",
    "/media/ondina_1feb/images/43_image.webp",
    "/media/ondina_1feb/images/44_image.webp",
    "/media/ondina_1feb/images/45_image.webp",
    "/media/ondina_1feb/images/46_image.webp",
    "/media/ondina_1feb/images/47_image.webp",
    "/media/ondina_1feb/images/48_image.webp",
    "/media/ondina_1feb/images/49_image.webp",
    "/media/ondina_1feb/images/50_image.webp",
    "/media/ondina_1feb/images/51_image.webp"
  ],
  "created_at": "2026-01-23T05:41:08.362377-07:00",
  "dir_name": "ondina_1feb"
}